/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0px solid #008000;
	}
.cc02               { /* Common */
	font            : 16px 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc04               { /* Common */
	font            : 12px 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : right;
	}
span#e33            { /* images/copyco001017.jpg */
	background      : transparent url(images/copyco001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   2px;
	top             :   0px;
	width           :1258px;
	height          : 768px;
	}
span#e32            { /* images/copyco001016.gif */
	background      : transparent url(images/copyco001016.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 448px;
	width           : 887px;
	height          : 240px;
	}
span#e31            { /* images/copyco001016.gif */
	background      : transparent url(images/copyco001016.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 199px;
	width           : 887px;
	height          : 240px;
	}
span#e30            { /* images/copyco001015.jpg */
	background      : transparent url(images/copyco001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             :   9px;
	width           : 887px;
	height          : 145px;
	}
span#e29            { /* images/copyco001014.gif */
	background      : transparent url(images/copyco001014.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 448px;
	width           : 887px;
	height          : 240px;
	}
span#e28            { /* images/copyco001013.gif */
	background      : transparent url(images/copyco001013.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 199px;
	width           : 887px;
	height          : 240px;
	}
span#e27            { /* images/copyco001012.gif */
	background      : transparent url(images/copyco001012.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 163px;
	width           : 887px;
	height          :  27px;
	}
img#e26             { /* images/skid%20logo%20whi... */
	position        : absolute;
	left            :1022px;
	top             : 692px;
	width           :  65px;
	height          :  35px;
	}
div#e25             { /* Site Map */
	text-align      : right;
	padding-top     :   6px;
	position        : absolute;
	left            :1023px;
	top             : 663px;
	width           :  61px;
	height          :  22px;
	}
span#e24            { /* images/copyco001011.gif */
	background      : transparent url(images/copyco001011.gif) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             :   9px;
	width           : 887px;
	height          : 145px;
	}
div#e23             { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 205px;
	top             : 163px;
	width           :  69px;
	height          :  21px;
	}
img#e22             { /* images/copyco001010.gif */
	position        : absolute;
	left            : 201px;
	top             : 163px;
	width           : 887px;
	height          :  27px;
	}
div#e21             { /* Technology */
	padding-top     :   9px;
	position        : absolute;
	left            : 343px;
	top             : 158px;
	width           :  83px;
	height          :  26px;
	}
div#e20             { /* Services */
	padding-top     :   1px;
	position        : absolute;
	left            : 499px;
	top             : 166px;
	width           :  74px;
	height          :  18px;
	}
div#e19             { /* Contact Us */
	padding-top     :   1px;
	position        : absolute;
	left            : 840px;
	top             : 166px;
	width           :  74px;
	height          :  18px;
	}
div#e18             { /* At Copyco, we take pride... */
	position        : absolute;
	left            : 500px;
	top             : 300px;
	width           : 570px;
	height          : 131px;
	}
div#e17             { /* The technology that we u... */
	position        : absolute;
	left            : 500px;
	top             : 529px;
	width           : 570px;
	height          : 103px;
	}
h3#e16              { /* Digital Print & Copy Sol... */
	background      : transparent url(images/copyco001009.png) no-repeat top left;
	position        : absolute;
	left            : 219px;
	top             : 113px;
	width           : 455px;
	height          :  32px;
	}
h1#e15              { /* Copyco Inc.\ */
	background      : transparent url(images/copyco001008.png) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 211px;
	top             :  14px;
	width           : 494px;
	height          : 110px;
	}
h1#e14              { /* ®\ */
	background      : transparent url(images/copyco001007.png) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 498px;
	top             :  22px;
	width           :  30px;
	height          :  30px;
	}
span#e13            { /* images/copyco001006.png */
	background      : transparent url(images/copyco001006.png) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :  16px;
	width           : 147px;
	height          : 147px;
	}
h5#e12              { /* Located in the heart of ... */
	text-align      : center;
	position        : absolute;
	left            :  10px;
	top             : 207px;
	width           : 180px;
	height          : 223px;
	}
span#e11            { /* images/copyco001005.png */
	background      : transparent url(images/copyco001005.png) no-repeat top left;
	position        : absolute;
	left            : 213px;
	top             : 463px;
	width           : 277px;
	height          : 213px;
	}
span#e10            { /* images/copyco001004.png */
	background      : transparent url(images/copyco001004.png) no-repeat top left;
	position        : absolute;
	left            : 213px;
	top             : 214px;
	width           : 277px;
	height          : 213px;
	}
div#e9              { /* Discover how Copyco can ... */
	background      : transparent url(images/copyco001003.png) no-repeat top left;
	position        : absolute;
	left            : 500px;
	top             : 217px;
	width           : 618px;
	height          :  42px;
	}
div#e8              { /* in meeting your printing... */
	background      : transparent url(images/copyco001002.png) no-repeat top left;
	position        : absolute;
	left            : 500px;
	top             : 252px;
	width           : 618px;
	height          :  42px;
	}
div#e7              { /* Cutting-Edge Digital Tec... */
	background      : transparent url(images/copyco001001.png) no-repeat top left;
	position        : absolute;
	left            : 500px;
	top             : 467px;
	width           : 618px;
	height          :  42px;
	}
div#e6              { /* Request a Quote */
	padding-top     :   3px;
	position        : absolute;
	left            : 627px;
	top             : 165px;
	width           : 156px;
	height          :  19px;
	}
div#e5              { /* Copyco is a registered C... */
	position        : absolute;
	left            : 199px;
	top             : 694px;
	width           : 240px;
	height          :  43px;
	}
div#e4              { /* Website Design by Skid-M... */
	position        : absolute;
	left            : 814px;
	top             : 697px;
	width           : 201px;
	height          :  31px;
	}
div#e3              { /* 2011 Copyco\ \Playoff Ho... */
	padding-top     :   1px;
	position        : absolute;
	left            :  21px;
	top             : 625px;
	width           : 155px;
	height          :  34px;
	}
img#e2              { /* images/copyco_cup_web.jp... */
	position        : absolute;
	left            :  41px;
	top             : 446px;
	width           : 116px;
	height          : 167px;
	}
div#e1              { /* Upload to FTP */
	padding-top     :   1px;
	position        : absolute;
	left            : 978px;
	top             : 166px;
	width           : 100px;
	height          :  18px;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1260px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
